--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: +
comment: 
- !ruby/struct:SM::Flow::P 
  body: Print this icalendar component
full_name: Icalendar::Component#print_component
is_singleton: false
name: print_component
params: () {|+| ...}
visibility: public
